.content-container #post-navigation {
	display: none!important;
}
.delivery-list-content  .delivery-item{display:none;}
.delivery-list-content  .delivery-item.active{display:block;}
.select-provider h2{font-size:1.4rem;margin-bottom:1rem;}
.select-provider select{border: 2px solid var(--main-color);border-radius: 10px;padding:10px;font-size:1.2rem;}
.delivery-list-content{padding:20px 0;}
.page-title, .entry-title {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 800;
	font-size: 36px;
	line-height: 44px;
	color: var(--black-color);
	margin-bottom: 20px;
}
@media (min-width: 992px) {
	.page-title, .entry-title {
		padding-left: 40px;
	}
}
.page-title span {
	font-weight: 500;
}
.wpcf7-not-valid-tip {
	font-size: 12px;
}
.statick-form p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.nav-previous {
	margin-right: 20px;
}
.slick-list,
.slick-track {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.input-title {
	z-index: 5;
}

.wpcf7-spinner {
	position: absolute;
}

.shop-cards-body__item .img-wrap .image-label del,
.shop-cards-body__item .img-wrap .image-label ins {
	display: none;
	visibility: hidden;
}

.shop-cards-body__item .img-wrap .image-label {
	padding: 0!important;
}
.shop-cards-body__item .img-wrap .image-label .percent-label {
	padding: 4px 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 0;
}
.shop-cards-body .woocommerce-review-link {
	display: none;
	visibility: hidden;
}
.reviews-star__body {
	margin-right: 15px;
	margin-bottom: 3px;
}
.add_to_cart_button, .product_type_simple {
	-webkit-box-shadow: 0 0 0 2px var(--main-color);
	box-shadow: 0 0 0 2px var(--main-color);
	border-radius: 10px;
	color: var(--main-color);
	background: 0 0;
	border: none;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 140%;
	padding: 13px 22px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
}
.add_to_cart_button:hover, .product_type_simple:hover {
	background: var(--main-color);
	color: #fff;
}
.add_to_cart_button:active, .product_type_simple:hover {
	background: -webkit-gradient(linear,left top,right top,from(#3363ba),color-stop(23.44%,#2b9996),color-stop(51.56%,#42c345),color-stop(72.92%,#96ce19),to(#fee501));
	background: -o-linear-gradient(left,#3363ba 0,#2b9996 23.44%,#42c345 51.56%,#96ce19 72.92%,#fee501 100%);
	background: linear-gradient(90deg,#3363ba 0,#2b9996 23.44%,#42c345 51.56%,#96ce19 72.92%,#fee501 100%);
	-webkit-box-shadow: none;
	box-shadow: none;
}
.shop-cards-body__item .btn-wrap {
	margin-bottom: 15px;
}
.shop-cards-body .added_to_cart{
	position: absolute;
	margin-bottom: -115px;
	color: var(--main-color);
}
.card-page-price__actual {
	order: -2;
	text-decoration: none;
}
.card-page-price__label {
	order: -1;
}
.product-amount__button {
	cursor: pointer;
}
.product-amount input {
	text-align: center;
	width: 80px;
	border: none;
	padding: 12px 5px;
}
.card-page-buttons .cart {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.statick-form-label textarea {
	width: 100%;
	height: 100px;
}
.statick-form .wpcf7-form-control-wrap {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.subscribe-form-wrap p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
}
.subscribe-form-wrap .wpcf7-form-control-wrap {
	width: 100%;
}
.footer-form-body__content .wpcf7-response-output {
	max-width: 550px;
}
.footer-form-body__content .wpcf7-not-valid-tip {
	position: absolute;
}
.woocommerce-loop-category__title {
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	line-height: 140%;
	color: var(--black-color);
	margin-bottom: 30px;
}
.shop-cards-body__item .price-wrap .card-page-price__actual{
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 140%;
	color: var(--black-color);
}
.shop-cards-body__item .price-wrap .card-page-price__old {
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 140%;
	-webkit-text-decoration-line: line-through;
	text-decoration-line: line-through;
	color: var(--gray-color);
	margin-top: 8px;
}
.shop-cards-body__item .price-wrap .card-page-price__label {
	display: none;
	visibility: hidden;
}

.page-navigation-list .page-numbers {
	width: 70px;
	height: 70px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 21px;
	text-align: center;
	color: var(--main-color);
	border-radius: 10px;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.page-navigation-list .page-numbers:hover,
.page-navigation-list .page-numbers.current {
	background: var(--main-color);
	color: #fff;
}
.page-navigation-list .page-numbers.prev,
.page-navigation-list .page-numbers.next {
	display: none!important;
	visibility: hidden!important;
}
.page-navigation-list .nav-links {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.page-navigation-buttons a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.catalog-page-cards-body__item .img-wrap img {
	width: auto;
	height: auto;
}

/* Filters */
.yith-wcan-filters {
	background: transparent;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item label {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 140%;
	color: var(--black-color);
	position: relative;
	padding-left: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 30px;
	margin-bottom: 15px;
	cursor: pointer;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item label:hover {
	color: var(--main-color);
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item label:hover a {
	color: var(--main-color);
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active label a {
	color: var(--main-color);
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item label:hover::before {
	border-color: var(--main-color);
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item label:before {
	content: "\f00c";
	font-family: fontawesome;
	color: #fff;
	font-size: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	height: 30px;
	border: 2px solid #e2e3e7;
	border-radius: 10px;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.active label:before {
	font-size: 16px;
	background: var(--main-color);
	border-color: var(--main-color);
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item input {
	display: none;
	visibility: hidden;
}
.yith-wcan-filters .yith-wcan-filter .yith-wcan-tooltip,
.yith-wcan-filters .yith-wcan-filter .yith-wcan-tooltip::before {
	background: var(--main-color);
	border-right-color: var(--main-color);
}

.yith-wcan-filters .yith-wcan-filter .filter-title {
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	color: var(--black-color);
	padding-left: 40px;
	margin-bottom: 10px;
}

.yith-wcan-reset-filters {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	padding: 20px 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	color: var(--black-color);
	-webkit-box-shadow: 0 0 0 2px var(--black-color);
	box-shadow: 0 0 0 2px var(--black-color);
	border-radius: 10px;
	background: 0 0;
	border: none;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	width: 100%;
}
.yith-wcan-reset-filters:hover {
	background: var(--black-color);
	color: #fff;
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.label:not(.with-image):not(.disabled):hover,
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.label.active:not(.with-image){
	background: var(--main-color);
	border-color: var(--main-color);
	box-shadow: 0 0 0 2px var(--main-color);
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.label {
	padding: 0;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.label a {
	padding: 8px;
	font-size: 16px;
	line-height: 100%;
}
.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.label .term-label {
	font-size: 16px;
}
.product-review .product-characteristic-list__item {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.product-review .glsr-minimal .glsr-review p,
.product-review .glsr-minimal form.glsr-form label.glsr-label{
	font-size: 18px;
	line-height: 28px;
}
.glsr-minimal form.glsr-form .glsr-toggle label,
.glsr-minimal form.glsr-form input.glsr-input:not(.wp-block-search__input), .glsr-minimal form.glsr-form select.glsr-select, .glsr-minimal form.glsr-form textarea.glsr-textarea {
	font-size: 14px;
}
.product-review .glsr-minimal .glsr-field-error {
	font-size: 14px;
}


.single-news-page {
	padding-top: 50px;
}
.single-news-page .entry-title {
	margin-bottom: 30px;
}
.single-news-page .posted-on,
.single-news-page .post-author,
.single-news-page .post-comments,
.single-news-page .post #comments {
	display: none!important;
}
.single-news-page .entry-content img {
	border-radius: 20px;
	max-width: 100%;
	object-fit: cover;
}
.single-news-page .entry-content,
.single-news-page .entry-content img {
	margin-bottom: 40px;
}
.single-news-page .nav-links {
	margin-top: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.wp-element-button {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	padding: 20px 30px;
	text-align: center;
	color: var(--black-color);
	-webkit-box-shadow: 0 0 0 2px var(--black-color);
	box-shadow: 0 0 0 2px var(--black-color);
	border-radius: 10px;
	background: 0 0;
	border: none;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.single-news-page .nav-links a {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	padding: 20px 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	color: var(--black-color);
	-webkit-box-shadow: 0 0 0 2px var(--black-color);
	box-shadow: 0 0 0 2px var(--black-color);
	border-radius: 10px;
	background: 0 0;
	border: none;
	cursor: pointer;
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	width: 100%;
}
.single-news-page .nav-links a:hover,
.wp-element-button:hover {
	background: var(--black-color);
	color: #fff;
}
.single-news-page p {
	font-size: 18px;
	line-height: 140%;
	margin-bottom: 10px;
}
.single-news-page h2 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 800;
	font-size: 36px;
	line-height: 44px;
	color: var(--black-color);
	margin: 15px 0;
}
.single-news-page h3 {
	font-size: 18px;
	font-weight: 800;
	line-height: 140%;
	margin-bottom: 10px;
}


@media (max-width: 991px) {
	.page-title, .entry-title {
		font-size: 25px;
		line-height: 30px;
	}
	.single-page-main .news-box-body__item {
		width: calc(50% - 40px);
	}
}
@media (max-width: 575px) {
	.card-page-buttons .cart {
		margin-top: 20px;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.product-amount input {
		width: 60px;
	}
	.subscribe-form-wrap p {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.footer-form-body__content .wpcf7-not-valid-tip {
		position: relative;
	}
	.woocommerce-loop-category__title {
		font-size: 18px;
		line-height: 26px;
	}
	.page-navigation-list .page-numbers {
		width: 35px;
		height: 35px;
		font-size: 14px;
	}
	.page-navigation-buttons a {
		font-size: 12px!important;
		padding: 10px 15px!important;
	}
	.page-title, .entry-title {
		font-size: 22px;
		line-height: 30px;
	}
	.single-page-main .news-box-body__item {
		width: calc(100% - 40px);
	}
	.single-news-page .nav-links {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.nav-previous {
		margin-right: 0;
		margin-bottom: 20px;
	}
}

/* cart */

table.cart {
	width: 100%;
	margin-top: 40px;
}
th.product-name {
	text-align: left;
}
table.cart td {
	padding: 20px 0;
	border-bottom: 2px solid #f8f8f8;
}
table.cart img {
	width: 32px;
	height: 32px;
	object-fit: contain;
}
.cross-sells {
	display: none;
}
table.cart .product-price,
table.cart .product-quantity,
table.cart .product-subtotal {
	text-align: center;
}

.cart_totals {
	padding: 40px 0;
	 display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.cart_totals h2 {
	display: none;
}
.cart_totals .shop_table {
	margin-left: auto;
	margin-right: 20px;
}
.cart_totals th {
	text-align: left;
	padding: 8px 12px;
}
.checkout-button {
	-webkit-box-shadow: 0 0 0 2px var(--main-color);
	box-shadow: 0 0 0 2px var(--main-color);
	border-radius: 10px;
	color: #fff;
	background: var(--main-color);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	border: none;
	cursor: pointer;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	padding: 20px 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
}
.checkout-button:hover {
	background: 0 0;
	color: var(--main-color);
}
table.cart td {
	position: relative;
}
table.cart td button[name="update_cart"] {
	position: absolute;
	right: 0;
	top: 20px;
}
table.cart .product-name a {
	color: #000;
}
table.cart td input {
	border: 2px solid var(--main-color);
	border-radius: 10px;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	color: var(--gray-color);
}
table.cart td input:hover,
table.cart td input:focus{
	border-color: var(--sec-color);
}
table.cart td .qty {
	text-align: center;
	width: 80px;
	padding: 12px 5px;
}
.coupon label {
	display: none;
}
#coupon_code {
	padding: 20px 30px;
	height: 65px;
	margin-right: 15px;
}

.cart_totals .shop_table td,
.cart_totals .shop_table th {
	padding: 8px 12px;
}
@media (max-width: 991px) {
	table.cart td button[name="update_cart"] {
		position: relative;
		top: 0;
		width: 100%;
		margin-top: 20px;
	}
	.cart_totals .shop_table {
		margin-left: 0;
	}
	table.cart td .qty {
		width: 60px;
	}
}

@media (max-width: 575px) {
	#coupon_code {
		width: 100%;
		margin-bottom: 20px;
	}
	table.cart td button[name="apply_coupon"] {
		width: 100%;
	}
	.woocommerce-cart-form__cart-item {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		border: 2px solid #f8f8f8;
		border-radius: 20px;
		padding: 20px;
		margin-bottom: 20px;
	}
	table.cart {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	table.cart thead {
		display: none;
	}
	table.cart td {
		text-align: center;
	}
	a.remove {
		margin-left: auto;
		margin-right: auto;
	}
	table.cart td:last-child {
		border: none;
	}
	table.cart .woocommerce-Price-amount {
		font-weight: 700;
	}
	.cart_totals {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.cart_totals .checkout-button {
		margin-top: 20px;
	}
	.wp-block-button__link {
		font-size: 16px;
	}
	table.cart img {
		width: 62px;
		height: 62px;
	}
}

/* order */

@media (min-width: 991px) {
	.col2-set {
		width: 52.9411764706%;
		float: left;
		margin-right: 5.8823529412%;
	}
	.form-row-first {
		width: 44.4444444444%;
		float: left;
		margin-right: 11.1111111111%;
	}
	.form-row-last {
		width: 44.4444444444%;
		float: right;
		margin-right: 0;
	}
	#order_review_heading, #order_review {
		width: 41.1764705882%;
		float: right;
		margin-right: 0;
		clear: right;
	}
}

.col2-set .form-row-first,
.col2-set .form-row-last {
	margin-bottom: 1.618em;
}


form.checkout {
	position: static !important;
}
form.checkout h3 {
	font-size: 600;
	font-size: 24px;
	margin-bottom: 30px;
}
.col2-set .col-1, .col2-set .col-2 {
	margin-bottom: 1.618em;
} 
.form-row label {
	display: block;
}
.form-row input, .form-row textarea, .form-row select {
	width: 100%;
	border-radius: 10px;
}
.form-row-wide {
	clear: both;
	width: 100%;
	margin: 0 0 1.41575em;
}
.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
	margin-bottom: 2.617924em;
	background-color: #0f834d;
	margin-left: 0;
	border-radius: 2px;
	color: #fff;
	clear: both;
	border-left: 0.6180469716em solid rgba(0,0,0,.15);
	padding: 1em 2em 1em 3.5em;
	position: relative;
	list-style: none outside;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
	background-color: var(--main-color);
}
.woocommerce-info a {
	color: #fff;
	text-decoration: underline;
}
table:not( .has-background ) th {
	background-color: #f8f8f8;
}
table.woocommerce-checkout-review-order-table .product-name {
	width: 45%;
	overflow-wrap: anywhere;
	word-break: break-word;
	-ms-word-break: break-all;
}
table td, table th {
	padding: 1em 1.41575em;
	text-align: left;
	vertical-align: top;
}
.woocommerce-form-coupon-toggle {
	margin-top: 30px;
}
.woocommerce-form-coupon {
	height: 110px;
}
.woocommerce-checkout-payment .wp-element-button {
	-webkit-box-shadow: 0 0 0 2px var(--main-color);
	box-shadow: 0 0 0 2px var(--main-color);
	border-radius: 10px;
	color: #fff;
	background: var(--main-color);
	margin-top: 20px;
}
.woocommerce-checkout-payment .wp-element-button:hover {
	background: 0 0;
	color: var(--main-color);
}
#payment .payment_methods > li .payment_box, #payment .place-order {
	background-color: #fafafa;
	padding: 1.41575em;
	margin-bottom: 0;
	float: none;
	width: 100%;
	margin-top: 2.617924em;
}
#payment .payment_methods>.woocommerce-PaymentMethod>label, #payment .payment_methods>.wc_payment_method>label {
	display: block;
	padding: 1.41575em;
	cursor: pointer;
}
.restore-item {
	color: #fff;
}


@media (max-width: 991px) {
	.woocommerce-form-coupon {
		height: 190px;
	}
	.woocommerce-form-coupon .wp-element-button {
		margin-top: 15px;
	}
}
@media (max-width: 575px) {
	.woocommerce-form-coupon .wp-element-button {
		margin-top: 0;
	}
	.woocommerce-message, .woocommerce-info, .woocommerce-error, .woocommerce-noreviews, p.no-comments {
		padding: 1em 2em 1em 1.5em;
	}
	.woocommerce-form-coupon {
		height: 220px;
	}
}

.shop-cards-body__item .btn-wrap pre {
	margin-left: auto;
	margin-right: auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.shop-cards-body__item .card-subtitle a {
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 140%;
	color: var(--main-color);
}
.woocommerce-message .wp-element-button {
	float: right;
	padding: 0;
	border: none;
	box-shadow: none;
	color: #fff;
}

@media (max-width: 1400px) {
	.shop-cards-body__item .btn-wrap pre {
		margin-right: 0;
	}
	.wp-element-button {
		font-size: 16px;
		line-height: 140%;
		padding: 20px 20px;
	}
}

@media (max-width: 575px) {
	.shop-cards-body__item .btn-wrap pre {
		margin-right: 0;
	}
	.card-page-buttons .product-amount {
		margin-right: 30px!important;
	}
}

.woocommerce-message {
	display: none!important;
	visibility: hidden!important;
}

.glsr-minimal button.glsr-button {
	-webkit-box-shadow: 0 0 0 2px var(--main-color);
	box-shadow: 0 0 0 2px var(--main-color);
	border-radius: 10px;
	color: #fff;
	background: var(--main-color);
	-webkit-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	border: none;
	cursor: pointer;
	font-size: 18px;
}

.glsr-minimal button.glsr-button:hover {
	background: 0 0;
	color: var(--main-color);
}
.glsr-minimal button.glsr-button:focus {
	background: 0 0;
	color: var(--main-color);
}

@media (max-width: 575px) {
	.glsr-minimal button.glsr-button {
		width: 100%;
		text-align: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

.news-box-body-blog .news-box-body__item {
	width: calc(33.33% - 40px);
}

@media (max-width: 1200px) {
	.news-box-body-blog .news-box-body__item {
		width: calc(50% - 40px);
	}
}
@media (max-width: 575px) {
	.news-box-body-blog .news-box-body__item {
		width: calc(100% - 40px);
	}
}

.single-post p,
.single-post a,
.single-post ul,
.single-post ol,
.page-template-default p,
.page-template-default ul,
.page-template-default ol{
	font-style: normal;
   font-weight: 400;
   font-size: 18px;
   line-height: 24px;
   color: var(--black-color);
}
.single-post .entry-content ul li {
	margin: 6px 0;
}
.single-post .entry-content ul li:before {
	content: '';
	width: 8px;
	height: 8px;
	border-radius: 250px;
	background: var(--main-color);
	display: inline-block;
	margin-right: 8px;
}

@media (max-width: 575px) {
	.contacts-box-map .map {
		height: 400px!important;
	}
}

.statick-form-inner .statick-form-image img {
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 991px) {
	.statick-form-inner .statick-form-image {
		padding-bottom: 0!important;
	}
	.statick-form-inner .statick-form-image .block-heading__title {
		text-align: center;
	}
	.statick-form-inner .statick-form-title {
		margin-left: auto;
		margin-right: auto;
	}
	.strong-content.strong-columns.columns-2 {
		-webkit-column-count: 1!important;
		-moz-column-count: 1!important;
		column-count: 1!important;
	}
}


.product-excerpt-text p {
margin-bottom: 15px;}

#altEmail_container {
	display: none!important!;
}

#post-263 .entry-content > p {
	display: flex;
	flex-wrap: wrap;
	/* gap: 20px 0; */
	gap: 20px;
	/* background: #000; */
	justify-content: space-around;
	align-items: center;
	padding: 20px;
	
}

#post-263 .entry-content > p img {
	height: 300px;
	/* object-fit: contain; */
	object-fit: cover;
}

.news-box {
	display: none;
}
.shop-cards-box--discount {
	display: none;
}

@media (max-width: 768px) {
  .category-cards-body {
	margin: 0 auto !important;
	justify-content: center !important;
	display: flex !important;
	flex-wrap: wrap !important;
  }
}

@media (max-width: 768px) {
  .hero-slide {
    display: none !important;
  }
}


/* Отключение большого слайда на мобильных */
@media (max-width: 768px) {
  .hero-slide {
    display: none !important;
  }
}
